-- phpMyAdmin SQL Dump
-- version 2.11.9.4
-- http://www.phpmyadmin.net
--
-- Хост: localhost
-- Время создания: Ноя 18 2010 г., 19:27
-- Версия сервера: 4.1.22
-- Версия PHP: 5.2.11

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- База данных: `vdb`
--

-- --------------------------------------------------------

--
-- Структура таблицы `cache`
--

CREATE TABLE `cache` (
  `engine` varchar(255) NOT NULL default '',
  `md5` varchar(255) NOT NULL default '',
  `data` longblob,
  `data_add` varchar(20) NOT NULL default '',
  `last_zapros` varchar(20) NOT NULL default '',
  `url` varchar(255) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `comment`
--

CREATE TABLE `comment` (
  `id` int(20) NOT NULL auto_increment,
  `id_user` varchar(20) NOT NULL default '',
  `id_film` varchar(20) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `text` longtext NOT NULL,
  `date` varchar(20) NOT NULL default '',
  `new_admin` int(1) NOT NULL default '0',
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=8 ;

-- --------------------------------------------------------

--
-- Структура таблицы `ganrs`
--

CREATE TABLE `ganrs` (
  `id` int(20) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=24 ;

-- --------------------------------------------------------

--
-- Структура таблицы `hits`
--

CREATE TABLE `hits` (
  `filmid` int(20) NOT NULL default '0',
  `userid` int(20) NOT NULL default '0',
  `date` varchar(10) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `id_base`
--

CREATE TABLE `id_base` (
  `id` int(20) NOT NULL auto_increment,
  `id_film` varchar(255) NOT NULL default '',
  `url` varchar(255) NOT NULL default '',
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=169 ;

-- --------------------------------------------------------

--
-- Структура таблицы `istochniki`
--

CREATE TABLE `istochniki` (
  `id` int(20) NOT NULL auto_increment,
  `tip` varchar(255) NOT NULL default '',
  `adress` varchar(255) NOT NULL default '',
  `data_add` varchar(255) NOT NULL default '',
  `data_last` varchar(255) NOT NULL default '',
  `codirovka` varchar(255) NOT NULL default '',
  `user` varchar(255) NOT NULL default '',
  `password` varchar(255) NOT NULL default '',
  `r_ftp` varchar(255) NOT NULL default '',
  `r_smb` varchar(255) NOT NULL default '',
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;

-- --------------------------------------------------------

--
-- Структура таблицы `persona`
--

CREATE TABLE `persona` (
  `id` int(20) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `img` varchar(255) NOT NULL default '',
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=8067 ;

-- --------------------------------------------------------

--
-- Структура таблицы `poster`
--

CREATE TABLE `poster` (
  `id` int(20) NOT NULL auto_increment,
  `id_film` varchar(255) NOT NULL default '',
  `uriposter` varchar(255) NOT NULL default '',
  `sourse` varchar(255) NOT NULL default '',
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2191 ;

-- --------------------------------------------------------

--
-- Структура таблицы `rating`
--

CREATE TABLE `rating` (
  `id_film` varchar(255) NOT NULL default '',
  `summ` varchar(255) NOT NULL default '',
  `golosov` varchar(255) NOT NULL default '',
  `imdb_id` varchar(255) NOT NULL default '',
  `imdb_rating` varchar(255) NOT NULL default '',
  `imdb_allgolos` varchar(255) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `scanfile`
--

CREATE TABLE `scanfile` (
  `id` int(20) NOT NULL auto_increment,
  `id_film` varchar(20) NOT NULL default '',
  `url` longtext NOT NULL,
  `name` varchar(255) NOT NULL default '',
  `size` varchar(255) NOT NULL default '',
  `tth` varchar(255) NOT NULL default '',
  `lastcheck` varchar(255) NOT NULL default '',
  `istoch` varchar(20) NOT NULL default '',
  `hide` char(1) NOT NULL default '',
  `audio` varchar(255) NOT NULL default '',
  `video` varchar(255) NOT NULL default '',
  `time` varchar(255) NOT NULL default '',
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=705 ;

-- --------------------------------------------------------

--
-- Структура таблицы `strana`
--

CREATE TABLE `strana` (
  `id` int(20) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=35 ;

-- --------------------------------------------------------

--
-- Структура таблицы `user`
--

CREATE TABLE `user` (
  `id` int(20) NOT NULL auto_increment,
  `fio` longtext NOT NULL,
  `login` varchar(255) NOT NULL default '',
  `password` varchar(255) NOT NULL default '',
  `email` varchar(255) NOT NULL default '',
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=87 ;

-- --------------------------------------------------------

--
-- Структура таблицы `user_rating`
--

CREATE TABLE `user_rating` (
  `id_film` varchar(255) NOT NULL default '',
  `id_user` varchar(255) NOT NULL default '',
  `rating` varchar(2) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `video_data`
--

CREATE TABLE `video_data` (
  `id` int(20) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `name_eng` varchar(255) NOT NULL default '',
  `lable` varchar(255) NOT NULL default '',
  `year` varchar(4) NOT NULL default '',
  `size` varchar(255) NOT NULL default '',
  `audio_codec` varchar(255) NOT NULL default '',
  `video_codec` varchar(255) NOT NULL default '',
  `qvideo` varchar(255) NOT NULL default '',
  `qaudio` varchar(255) NOT NULL default '',
  `descript` longtext NOT NULL,
  `ok` char(1) NOT NULL default '',
  `addfilm` varchar(255) NOT NULL default '',
  `view` varchar(255) NOT NULL default '',
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=273 ;

-- --------------------------------------------------------

--
-- Структура таблицы `video_ganr`
--

CREATE TABLE `video_ganr` (
  `id_film` varchar(20) NOT NULL default '',
  `id_ganr` varchar(20) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `video_persona`
--

CREATE TABLE `video_persona` (
  `id` int(20) NOT NULL auto_increment,
  `id_actor` varchar(20) NOT NULL default '',
  `id_film` varchar(20) NOT NULL default '',
  `tip` varchar(10) NOT NULL default '',
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=9362 ;

-- --------------------------------------------------------

--
-- Структура таблицы `video_strana`
--

CREATE TABLE `video_strana` (
  `id_film` varchar(20) NOT NULL default '',
  `id_strana` varchar(20) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
